
/* Shared Time Zones Strings for MacConfig Apps */

"Pacific/Apia" = "太平洋/阿皮亚";
"Pacific/Midway" = "太平洋/中途岛";
"Pacific/Niue" = "太平洋/纽埃岛";
"Pacific/Pago_Pago" = "太平洋/帕果帕果";
"Pacific/Samoa" = "太平洋/萨摩亚群岛";
"US/Samoa" = "美国/萨摩亚群岛";
"HST" = "HST";
"Pacific/Fakaofo" = "太平洋/法考福";
"Pacific/Honolulu" = "太平洋/檀香山";
"Pacific/Johnston" = "太平洋/约翰斯顿";
"Pacific/Rarotonga" = "太平洋/拉罗汤加岛";
"Pacific/Tahiti" = "太平洋/塔希提岛";
"US/Hawaii" = "美国/夏威夷";
"Pacific/Marquesas" = "太平洋/马克萨斯";
"America/Adak" = "美洲/艾德克岛";
"America/Atka" = "美洲/阿特卡";
"Pacific/Gambier" = "太平洋/甘比尔";
"US/Aleutian" = "美国/阿留申群岛";
"America/Anchorage" = "美洲/安克雷奇";
"America/Juneau" = "美洲/朱诺";
"America/Metlakatla" = "美洲/梅特拉卡特拉";
"America/Sitka" = "美洲/锡特卡";
"America/Nome" = "美洲/诺姆";
"America/Yakutat" = "美洲/雅库塔特";
"Pacific/Pitcairn" = "太平洋/皮特克恩";
"US/Alaska" = "美国/阿拉斯加";
"America/Creston" = "美洲/克雷斯顿";
"America/Dawson" = "美洲/道森";
"America/Dawson_Creek" = "美洲/道森克里克";
"America/Ensenada" = "美洲/昂塞纳达";
"America/Hermosillo" = "美洲/埃莫西约";
"America/Los_Angeles" = "美洲/洛杉矶";
"America/Phoenix" = "美洲/菲尼克斯";
"America/Tijuana" = "美洲/提哇纳";
"America/Vancouver" = "美洲/温哥华";
"America/Whitehorse" = "美洲/怀特霍斯";
"Canada/Pacific" = "加拿大/太平洋";
"Canada/Yukon" = "加拿大/育空地区";
"Mexico/BajaNorte" = "墨西哥/北下诺特";
"MST" = "MST";
"PST8PDT" = "PST8PDT";
"US/Arizona" = "美国/亚利桑那";
"US/Pacific" = "美国/太平洋";
"America/Belize" = "美洲/伯利兹";
"America/Boise" = "美洲/博伊西";
"America/Cambridge_Bay" = "美洲/剑桥湾";
"America/Chihuahua" = "美洲/奇瓦瓦";
"America/Costa_Rica" = "美洲/哥斯达黎加";
"America/Denver" = "美洲/丹佛";
"America/Edmonton" = "美洲/埃得蒙顿";
"America/El_Salvador" = "美洲/萨尔瓦多";
"America/Guatemala" = "美洲/危地马拉";
"America/Inuvik" = "美洲/伊努维克";
"America/Managua" = "美洲/马那瓜";
"America/Matamoros" = "美洲/马塔莫罗斯";
"America/Mazatlan" = "美洲/马萨特兰";
"America/Ojinaga" = "美洲/奥希纳加";
"America/Regina" = "美洲/里贾纳";
"America/Santa_Isabel" = "美洲/圣伊萨贝尔";
"America/Shiprock" = "美洲/船岩峰";
"America/Swift_Current" = "美洲/斯威夫特卡伦特";
"America/Tegucigalpa" = "美洲/特古西加尔巴";
"America/Yellowknife" = "美洲/耶洛奈夫";
"Atlantic/Faroe" = "大西洋/法罗群岛";
"Canada/East-Saskatchewan" = "加拿大/东萨斯喀彻温省";
"Canada/Mountain" = "加拿大/山地";
"Canada/Saskatchewan" = "加拿大/东萨斯喀彻温省";
"Chile/EasterIsland" = "智利/复活岛";
"Mexico/BajaSur" = "墨西哥/北下苏尔";
"MST7MDT" = "MST7MDT";
"Navajo" = "纳瓦霍";
"Pacific/Easter" = "太平洋/复活岛";
"Pacific/Galapagos" = "太平洋/加拉帕哥斯群岛";
"US/Mountain" = "美国/山地";
"America/Bogota" = "美洲/波哥大";
"America/Cancun" = "美洲/坎昆";
"America/Cayman" = "美洲/开曼";
"America/Chicago" = "美洲/芝加哥";
"America/Coral_Harbour" = "美洲/珊瑚港";
"America/Eirunepe" = "美洲/艾鲁内佩";
"America/Guayaquil" = "美洲/瓜亚基尔";
"America/Indiana/Knox" = "美洲/印第安纳/诺克斯";
"America/Indiana/Petersburg" = "美洲/印第安纳/彼得斯堡";
"America/Indiana/Vincennes" = "美洲/印第安纳/温森斯";
"America/Indiana/Winamac" = "美洲/印第安纳/威纳马克";
"America/Jamaica" = "美洲/牙买加";
"America/Knox_IN" = "美洲/诺克斯（印第安纳）";
"America/Lima" = "美洲/利马";
"America/Menominee" = "美洲/梅诺米尼";
"America/Merida" = "美洲/梅里达";
"America/Mexico_City" = "美洲/墨西哥城";
"America/Monterrey" = "美洲/蒙特雷";
"America/North_Dakota/Beulah" = "美洲/北达科他/比尤拉";
"America/North_Dakota/Center" = "美洲/北达科他/中部地区";
"America/Panama" = "美洲/巴拿马";
"America/Port-au-Prince" = "美洲/太子港";
"America/Porto_Acre" = "美洲/波多阿克里";
"America/Rainy_River" = "美洲/雨河";
"America/Rankin_Inlet" = "美洲/兰金因莱特";
"America/Resolute" = "美洲/雷索卢特";
"America/Rio_Branco" = "美洲/里奥布朗库";
"America/Winnipeg" = "美洲/温尼伯";
"Brazil/Acre" = "巴西/阿克里";
"Canada/Central" = "加拿大/中部地区";
"CST6CDT" = "CST6CDT";
"EST" = "EST";
"Jamaica" = "牙买加";
"Mexico/General" = "墨西哥/普通地区";
"US/Central" = "美国/中部地区";
"US/Indiana-Starke" = "美国/印第安纳-斯塔尔克";
"America/Anguilla" = "美洲/安圭拉岛";
"America/Atikokan" = "美洲/阿蒂科肯";
"America/Antigua" = "美洲/安提瓜岛";
"America/Aruba" = "美洲/阿鲁巴岛";
"America/Asuncion" = "美洲/亚松森";
"America/Bahia_Banderas" = "美洲/班德拉斯湾";
"America/Barbados" = "美洲/巴巴多斯岛";
"America/Boa_Vista" = "美洲/博阿维斯塔";
"America/Campo_Grande" = "美洲/大坎普";
"America/Caracas" = "美洲/加拉加斯";
"America/Cuiaba" = "美洲/库亚巴";
"America/Curacao" = "美洲/库拉索";
"America/Detroit" = "美洲/底特律";
"America/Dominica" = "美洲/多米尼加";
"America/Fort_Wayne" = "美洲/韦恩堡";
"America/Grand_Turk" = "美洲/大特克斯岛";
"America/Grenada" = "美洲/格林纳达";
"America/Guadeloupe" = "美洲/瓜德罗普岛";
"America/Guyana" = "美洲/圭亚那";
"America/Havana" = "美洲/哈瓦那";
"America/Indiana/Indianapolis" = "美洲/印第安纳/印第安纳波利斯";
"America/Indiana/Marengo" = "美洲/印第安纳/马伦戈";
"America/Indiana/Tell_City" = "美洲/印第安纳/维维";
"America/Indiana/Vevay" = "美洲/印第安纳/维维";
"America/Indianapolis" = "美洲/印第安纳波利斯";
"America/Iqaluit" = "美洲/伊凯鲁特";
"America/Kentucky/Louisville" = "美洲/肯塔基/路易斯维尔";
"America/Kentucky/Monticello" = "美洲/肯塔基/蒙蒂塞洛";
"America/La_Paz" = "美洲/拉巴斯";
"America/Louisville" = "美洲/路易斯维尔";
"America/Manaus" = "美洲/马瑙斯";
"America/Marigot" = "美洲/马里戈特";
"America/Martinique" = "美洲/马提尼克岛";
"America/Blanc-Sablon" = "美洲/布朗克－萨布龙";
"America/Montreal" = "美洲/蒙特利尔";
"America/Montserrat" = "美洲/蒙特塞拉特岛";
"America/Nassau" = "美洲/拿骚";
"America/New_York" = "美洲/纽约";
"America/Nipigon" = "美洲/尼皮贡";
"America/Pangnirtung" = "美洲/潘尼尔东";
"America/Port_of_Spain" = "美洲/西班牙港";
"America/Porto_Velho" = "美洲/波多韦柳";
"America/Puerto_Rico" = "美洲/波多黎各";
"America/Santarem" = "美洲/圣塔伦";
"America/Santiago" = "美洲/圣地亚哥";
"America/Santo_Domingo" = "美洲/圣多明各";
"America/St_Barthelemy" = "美洲/圣巴泰勒米";
"America/St_Kitts" = "美洲/圣基茨";
"America/St_Lucia" = "美洲/圣卢西亚";
"America/St_Thomas" = "美洲/圣托马斯";
"America/St_Vincent" = "美洲/圣文森特";
"America/Thunder_Bay" = "美洲/桑德贝";
"America/Toronto" = "美洲/多伦多";
"America/Tortola" = "美洲/托托拉岛";
"America/Virgin" = "美洲/维尔京";
"Antarctica/Palmer" = "南极洲/帕尔默";
"Atlantic/Stanley" = "大西洋/斯坦利";
"Brazil/West" = "巴西/西部地区";
"Canada/Eastern" = "加拿大/东部地区";
"Chile/Continental" = "智利/大陆地区";
"Cuba" = "古巴";
"EST5EDT" = "EST5EDT";
"posixrules" = "posixrules";
"US/East-Indiana" = "美国/东印第安纳";
"US/Eastern" = "美国/东部地区";
"US/Michigan" = "美国/密歇根";
"America/Araguaina" = "美洲/阿拉瓜伊纳";
"America/Argentina/Buenos_Aires" = "美洲/阿根廷/布宜诺斯艾利斯";
"America/Argentina/Catamarca" = "美洲/阿根廷/卡塔马卡";
"America/Argentina/ComodRivadavia" = "美洲/阿根廷/科木多洛";
"America/Argentina/Cordoba" = "美洲/阿根廷/科多巴";
"America/Argentina/Jujuy" = "美洲/阿根廷/胡胡伊";
"America/Argentina/La_Rioja" = "美洲/阿根廷/拉里奥哈";
"America/Argentina/Mendoza" = "美洲/阿根廷/门多萨";
"America/Argentina/Rio_Gallegos" = "美洲/阿根廷/里奥加耶戈斯";
"America/Argentina/Salta" = "美洲/阿根廷/萨尔塔";
"America/Argentina/San_Juan" = "美洲/阿根廷/圣胡安";
"America/Argentina/San_Luis" = "美洲/阿根廷/圣路易斯";
"America/Argentina/Tucuman" = "美洲/阿根廷/图库曼";
"America/Argentina/Ushuaia" = "美洲/阿根廷/乌斯怀亚";
"America/Bahia" = "美洲/巴伊亚";
"America/Belem" = "美洲/贝伦";
"America/Buenos_Aires" = "美洲/布宜诺斯艾利斯";
"America/Catamarca" = "美洲/卡塔马卡";
"America/Cayenne" = "美洲/卡宴";
"America/Cordoba" = "美洲/科多巴";
"America/Fortaleza" = "美洲/福塔莱萨";
"America/Glace_Bay" = "美洲/格莱斯贝";
"America/Goose_Bay" = "美洲/古斯湾";
"America/Halifax" = "美洲/哈利法克斯";
"America/Jujuy" = "美洲/胡胡伊";
"America/Maceio" = "美洲/马赛约";
"America/Mendoza" = "美洲/门多萨";
"America/Moncton" = "美洲/蒙克顿";
"America/Montevideo" = "美洲/蒙得维的亚";
"America/Paramaribo" = "美洲/帕拉马里博";
"America/Recife" = "美洲/累西腓";
"America/Rosario" = "美洲/罗萨里奥";
"America/Sao_Paulo" = "美洲/圣保罗";
"America/Thule" = "美洲/图勒";
"America/Kralendijk" = "美洲/克拉伦代克";
"America/Lower_Princes" = "美洲/下太子区";
"Antarctica/Rothera" = "南极洲/罗瑟拉";
"Atlantic/Bermuda" = "大西洋/百慕大群岛";
"Brazil/East" = "巴西/东部地区";
"Canada/Atlantic" = "加拿大/大西洋";
"America/St_Johns" = "美洲/圣约翰斯";
"Canada/Newfoundland" = "加拿大/纽芬兰岛";
"America/Godthab" = "美洲/戈特霍布";
"America/Miquelon" = "美洲/密克隆岛";
"America/Noronha" = "美洲/诺隆哈";
"Atlantic/South_Georgia" = "大西洋/南乔治亚岛";
"Brazil/DeNoronha" = "巴西/德诺罗尼亚";
"Atlantic/Cape_Verde" = "大西洋/佛得角";
"Africa/Abidjan" = "非洲/阿比让";
"Africa/Accra" = "非洲/阿克拉";
"Africa/Bamako" = "非洲/巴马科";
"Africa/Banjul" = "非洲/班珠尔";
"Africa/Bissau" = "非洲/比绍";
"Africa/Casablanca" = "非洲/卡萨布兰卡";
"Africa/Conakry" = "非洲/科纳克里";
"Africa/Dakar" = "非洲/达喀尔";
"Africa/El_Aaiun" = "非洲/阿尤恩";
"Africa/Freetown" = "非洲/弗里敦";
"Africa/Lome" = "非洲/洛美";
"Africa/Monrovia" = "非洲/蒙罗维亚";
"Africa/Nouakchott" = "非洲/努瓦克肖特";
"Africa/Ouagadougou" = "非洲/瓦加杜古";
"Africa/Sao_Tome" = "非洲/圣多美";
"Africa/Timbuktu" = "非洲/延巴克图";
"America/Danmarkshavn" = "美洲/丹马沙文";
"America/North_Dakota/New_Salem" = "美洲/北达科他/新萨勒姆";
"America/Scoresbysund" = "美洲/斯可比海峡";
"Atlantic/Azores" = "大西洋/亚述尔群岛";
"Atlantic/Reykjavik" = "大西洋/雷克雅末";
"Atlantic/St_Helena" = "大西洋/圣赫勒拿岛";
"Factory" = "出厂";
"GMT" = "GMT";
"GMT+0" = "GMT+0";
"GMT-0" = "GMT-0";
"GMT0" = "GMT0";
"Greenwich" = "格林威治";
"Iceland" = "冰岛";
"UCT" = "UCT";
"Universal" = "通用";
"UTC" = "UTC";
"Zulu" = "祖鲁";
"Africa/Algiers" = "非洲/阿尔及尔";
"Africa/Bangui" = "非洲/班吉";
"Africa/Brazzaville" = "非洲/布拉柴维尔";
"Africa/Douala" = "非洲/杜阿拉";
"Africa/Kinshasa" = "非洲/金沙萨";
"Africa/Lagos" = "非洲/拉各斯";
"Africa/Libreville" = "非洲/利伯维尔";
"Africa/Luanda" = "非洲/罗安达";
"Africa/Malabo" = "非洲/马拉博";
"Africa/Ndjamena" = "非洲/恩贾梅纳";
"Africa/Niamey" = "非洲/尼亚美";
"Africa/Porto-Novo" = "非洲/波多诺伏";
"Africa/Tunis" = "非洲/突尼斯";
"Africa/Windhoek" = "非洲/温得和克";
"Atlantic/Canary" = "大西洋/卡纳里";
"Atlantic/Faeroe" = "大西洋/法罗";
"Atlantic/Madeira" = "大西洋/马德拉";
"Eire" = "爱尔兰";
"Europe/Belfast" = "欧洲/贝尔法斯特";
"Europe/Dublin" = "欧洲/都柏林";
"Europe/Lisbon" = "欧洲/里斯本";
"Europe/London" = "欧洲/伦敦";
"Europe/Guernsey" = "欧洲/格恩西岛";
"Europe/Isle_of_Man" = "欧洲/曼恩岛";
"Europe/Jersey" = "欧洲/泽西岛";
"GB" = "英国";
"GB-Eire" = "英国-爱尔兰";
"Portugal" = "葡萄牙";
"WET" = "WET";
"Africa/Blantyre" = "非洲/布兰太尔";
"Africa/Bujumbura" = "非洲/布琼布拉";
"Africa/Ceuta" = "非洲/休达";
"Africa/Gaborone" = "非洲/哈博罗内";
"Africa/Harare" = "非洲/哈拉雷";
"Africa/Johannesburg" = "非洲/约翰内斯堡";
"Africa/Juba" = "非洲/朱巴";
"Africa/Kigali" = "非洲/基加利";
"Africa/Lubumbashi" = "非洲/卢本巴希";
"Africa/Lusaka" = "非洲/卢萨卡";
"Africa/Maputo" = "非洲/马普托";
"Africa/Maseru" = "非洲/马塞卢";
"Africa/Mbabane" = "非洲/姆巴巴内";
"Africa/Tripoli" = "非洲/的黎波里";
"Arctic/Longyearbyen" = "北极/朗伊尔城";
"Atlantic/Jan_Mayen" = "大西洋/扬马延";
"CET" = "CET";
"Europe/Amsterdam" = "欧洲/阿姆斯特丹";
"Europe/Andorra" = "欧洲/安道尔";
"Europe/Belgrade" = "欧洲/贝尔格莱德";
"Europe/Berlin" = "欧洲/柏林";
"Europe/Bratislava" = "欧洲/布拉迪斯拉瓦";
"Europe/Brussels" = "欧洲/布鲁塞尔";
"Europe/Budapest" = "欧洲/布达佩斯";
"Europe/Copenhagen" = "欧洲/哥本哈根";
"Europe/Gibraltar" = "欧洲/直布罗陀";
"Europe/Ljubljana" = "欧洲/卢布尔雅那";
"Europe/Luxembourg" = "欧洲/卢森堡";
"Europe/Madrid" = "欧洲/马德里";
"Europe/Malta" = "欧洲/马耳他";
"Europe/Monaco" = "欧洲/摩纳哥";
"Europe/Oslo" = "欧洲/奥斯陆";
"Europe/Paris" = "欧洲/巴黎";
"Europe/Podgorica" = "欧洲/波德戈里察";
"Europe/Prague" = "欧洲/布拉格";
"Europe/Rome" = "欧洲/罗马";
"Europe/San_Marino" = "欧洲/圣马利诺";
"Europe/Sarajevo" = "欧洲/萨拉热窝";
"Europe/Skopje" = "欧洲/斯科普里";
"Europe/Stockholm" = "欧洲/斯德哥尔摩";
"Europe/Tirane" = "欧洲/地拉那";
"Europe/Vaduz" = "欧洲/瓦杜兹";
"Europe/Vatican" = "欧洲/梵蒂冈";
"Europe/Vienna" = "欧洲/维也纳";
"Europe/Volgograd" = "欧洲/伏尔加格勒";
"Europe/Warsaw" = "欧洲/华沙";
"Europe/Zagreb" = "欧洲/萨格勒布";
"Europe/Zurich" = "欧洲/苏黎世";
"Libya" = "利比亚";
"MET" = "MET";
"Poland" = "波兰";
"Africa/Addis_Ababa" = "非洲/亚的斯亚贝巴";
"Africa/Asmara" = "非洲/阿斯马拉";
"Africa/Asmera" = "非洲/阿斯马拉";
"Africa/Cairo" = "非洲/开罗";
"Africa/Dar_es_Salaam" = "非洲/达累斯萨拉姆";
"Africa/Djibouti" = "非洲/吉布提";
"Africa/Kampala" = "非洲/坎帕拉";
"Africa/Khartoum" = "非洲/喀土穆";
"Africa/Mogadishu" = "非洲/摩加迪沙";
"Africa/Nairobi" = "非洲/内罗毕";
"Antarctica/Syowa" = "南极洲/昭和";
"Asia/Aden" = "亚洲/亚丁";
"Asia/Amman" = "亚洲/安曼";
"Asia/Bahrain" = "亚洲/巴林";
"Asia/Beirut" = "亚洲/贝鲁特";
"Asia/Damascus" = "亚洲/大马士革";
"Asia/Gaza" = "亚洲/加沙";
"Asia/Hebron" = "亚洲/希布伦";
"Asia/Istanbul" = "亚洲/伊斯坦布尔";
"Asia/Jerusalem" = "亚洲/耶路撒冷";
"Asia/Kuwait" = "亚洲/科威特";
"Asia/Nicosia" = "亚洲/尼科西亚";
"Asia/Qatar" = "亚洲/卡塔尔";
"Asia/Riyadh" = "亚洲/利雅得";
"Asia/Tel_Aviv" = "亚洲/特拉维夫";
"EET" = "EET";
"Egypt" = "埃及";
"Europe/Athens" = "欧洲/雅典";
"Europe/Bucharest" = "欧洲/布加勒斯特";
"Europe/Chisinau" = "欧洲/基希纳乌";
"Europe/Helsinki" = "欧洲/赫尔辛基";
"Europe/Istanbul" = "欧洲/伊斯坦布尔";
"Europe/Kaliningrad" = "欧洲/加里宁格勒";
"Europe/Kiev" = "欧洲/基辅";
"Europe/Mariehamn" = "欧洲/玛丽港";
"Europe/Minsk" = "欧洲/明斯克";
"Europe/Nicosia" = "欧洲/尼科西亚";
"Europe/Riga" = "欧洲/里加";
"Europe/Simferopol" = "欧洲/辛菲罗波尔";
"Europe/Sofia" = "欧洲/索非亚";
"Europe/Tallinn" = "欧洲/塔林";
"Europe/Tiraspol" = "欧洲/蒂拉斯波尔";
"Europe/Uzhgorod" = "欧洲/乌日戈罗德";
"Europe/Vilnius" = "欧洲/维尔纽斯";
"Europe/Zaporozhye" = "欧洲/扎波罗热";
"Indian/Antananarivo" = "印度/安塔那那利佛";
"Indian/Comoro" = "印度/科摩罗群岛";
"Indian/Mayotte" = "印度/马约特岛";
"Israel" = "以色列";
"Turkey" = "土耳其";
"Asia/Riyadh87" = "亚洲/利雅得 87";
"Asia/Riyadh88" = "亚洲/利雅得 88";
"Asia/Riyadh89" = "亚洲/利雅得 89";
"Mideast/Riyadh87" = "中东/利雅得 87";
"Mideast/Riyadh88" = "中东/利雅得 88";
"Mideast/Riyadh89" = "中东/利雅得 89";
"Asia/Baghdad" = "亚洲/巴格达";
"Asia/Dubai" = "亚洲/迪拜";
"Asia/Muscat" = "亚洲/马斯喀特";
"Asia/Tbilisi" = "亚洲/第比利斯";
"Europe/Moscow" = "欧洲/莫斯科";
"Indian/Mahe" = "印度/马埃岛";
"Indian/Mauritius" = "印度/毛里求斯";
"Indian/Reunion" = "印度/留尼汪岛";
"W-SU" = "W-SU";
"Asia/Kabul" = "亚洲/喀布尔";
"Asia/Tehran" = "亚洲/德黑兰";
"Iran" = "伊朗";
"Asia/Aqtau" = "亚洲/阿克套";
"Asia/Aqtobe" = "亚洲/阿克托别";
"Asia/Ashgabat" = "亚洲/阿什喀巴得";
"Asia/Ashkhabad" = "亚洲/阿什哈巴德";
"Asia/Baku" = "亚洲/巴库";
"Asia/Dushanbe" = "亚洲/杜尚别";
"Asia/Karachi" = "亚洲/卡拉奇";
"Asia/Oral" = "亚洲/欧罗尔";
"Asia/Samarkand" = "亚洲/撒马尔罕";
"Asia/Tashkent" = "亚洲/塔什干";
"Asia/Yerevan" = "亚洲/埃里温";
"Europe/Samara" = "欧洲/萨马拉";
"Indian/Kerguelen" = "印度/凯尔盖朗群岛";
"Indian/Maldives" = "印度/马尔代夫";
"Asia/Calcutta" = "亚洲/加尔各答";
"Asia/Kolkata" = "亚洲/加尔各答";
"Asia/Katmandu" = "亚洲/加德满都";
"Asia/Kathmandu" = "亚洲/加德满都";
"Antarctica/Mawson" = "南极洲/莫森";
"Antarctica/Vostok" = "南极洲/沃斯托克";
"Asia/Almaty" = "亚洲/阿拉木图";
"Asia/Bishkek" = "亚洲/比什凯克";
"Asia/Colombo" = "亚洲/科伦坡";
"Asia/Dacca" = "亚洲/达卡";
"Asia/Dhaka" = "亚洲/达卡";
"Asia/Qyzylorda" = "亚洲/克孜勒奥尔达";
"Asia/Thimbu" = "亚洲/廷布";
"Asia/Thimphu" = "亚洲/廷布";
"Asia/Yekaterinburg" = "亚洲/叶卡捷琳堡";
"Indian/Chagos" = "印度/查戈斯群岛";
"Asia/Rangoon" = "亚洲/仰光";
"Indian/Cocos" = "印度/可可岛";
"Antarctica/Davis" = "南极洲/戴维斯";
"Asia/Bangkok" = "亚洲/曼谷";
"Asia/Jakarta" = "亚洲/雅加达";
"Asia/Novokuznetsk" = "亚洲/诺弗库兹尼特斯克";
"Asia/Novosibirsk" = "亚洲/新西伯利亚";
"Asia/Omsk" = "亚洲/鄂木斯克";
"Asia/Phnom_Penh" = "亚洲/金边";
"Asia/Pontianak" = "亚洲/坤甸";
"Asia/Saigon" = "亚洲/西贡";
"Asia/Ho_Chi_Minh" = "亚洲/胡志明市";
"Asia/Vientiane" = "亚洲/万象";
"Indian/Christmas" = "印度/圣诞岛";
"Antarctica/Casey" = "南极洲/凯西";
"Asia/Brunei" = "亚洲/文莱";
"Asia/Chongqing" = "亚洲/重庆";
"Asia/Chungking" = "亚洲/重庆";
"Asia/Harbin" = "亚洲/哈尔滨";
"Asia/Hong_Kong" = "亚洲/香港";
"Asia/Hovd" = "亚洲/科布多";
"Asia/Kashgar" = "亚洲/喀什葛尔";
"Asia/Krasnoyarsk" = "亚洲/克拉斯诺亚尔斯克";
"Asia/Kuala_Lumpur" = "亚洲/吉隆坡";
"Asia/Kuching" = "亚洲/古晋";
"Asia/Macao" = "亚洲/澳门";
"Asia/Macau" = "亚洲/澳门";
"Asia/Makassar" = "亚洲/马卡萨";
"Asia/Manila" = "亚洲/马尼拉";
"Asia/Shanghai" = "亚洲/上海";
"Asia/Singapore" = "亚洲/新加坡";
"Asia/Taipei" = "亚洲/台北";
"Asia/Ujung_Pandang" = "亚洲/乌戎潘当";
"Asia/Urumqi" = "亚洲/乌鲁木齐";
"Australia/Perth" = "澳大利亚/佩思";
"Australia/West" = "澳大利亚/西部地区";
"Hongkong" = "香港";
"PRC" = "中华人民共和国";
"ROC" = "中华台北";
"Singapore" = "新加坡";
"Asia/Dili" = "亚洲/帝力";
"Asia/Irkutsk" = "亚洲/伊尔库次克";
"Asia/Jayapura" = "亚洲/查亚普拉";
"Asia/Pyongyang" = "亚洲/平壤";
"Asia/Seoul" = "亚洲/首尔";
"Asia/Tokyo" = "亚洲/东京";
"Asia/Ulaanbaatar" = "亚洲/乌兰巴托";
"Asia/Ulan_Bator" = "亚洲/乌兰巴托";
"Japan" = "日本";
"Pacific/Palau" = "太平洋/帕劳群岛";
"ROK" = "韩国";
"Australia/Adelaide" = "澳大利亚/阿德莱德";
"Australia/Broken_Hill" = "澳大利亚/布罗肯希尔";
"Australia/Darwin" = "澳大利亚/达尔文";
"Australia/North" = "澳大利亚/北部地区";
"Australia/South" = "澳大利亚/南部地区";
"Australia/Yancowinna" = "澳大利亚/扬科维拉";
"Antarctica/Macquarie" = "南极洲/麦克夸利";
"Antarctica/DumontDUrville" = "南极洲/杜蒙杜比尔";
"Asia/Choibalsan" = "亚洲/卓巴尔塞";
"Asia/Yakutsk" = "亚洲/雅库茨克";
"Australia/ACT" = "澳大利亚/澳大利亚首都地区";
"Australia/Brisbane" = "澳大利亚/布里斯班";
"Australia/Canberra" = "澳大利亚/堪培拉";
"Australia/Currie" = "澳大利亚/库利";
"Australia/Eucla" = "澳大利亚/尤克拉";
"Australia/Hobart" = "澳大利亚/霍巴特";
"Australia/Lindeman" = "澳大利亚/林德曼";
"Australia/Melbourne" = "澳大利亚/墨尔本";
"Australia/NSW" = "澳大利亚/新南威尔士";
"Australia/Queensland" = "澳大利亚/昆士兰";
"Australia/Sydney" = "澳大利亚/悉尼";
"Australia/Tasmania" = "澳大利亚/塔斯马尼亚";
"Australia/Victoria" = "澳大利亚/维多利亚";
"Pacific/Guam" = "太平洋/关岛";
"Pacific/Port_Moresby" = "太平洋/莫尔斯比港";
"Pacific/Saipan" = "太平洋/塞班";
"Pacific/Truk" = "太平洋/特鲁克";
"Pacific/Yap" = "太平洋/雅浦岛";
"Pacific/Pohnpei" = "太平洋/波纳佩";
"Pacific/Chuuk" = "太平洋/楚克";
"Australia/LHI" = "澳大利亚/豪勋爵岛";
"Australia/Lord_Howe" = "澳大利亚/豪勋爵";
"Asia/Sakhalin" = "亚洲/萨哈林岛";
"Asia/Vladivostok" = "亚洲/符拉迪沃斯托克";
"Pacific/Efate" = "太平洋/埃法特岛";
"Pacific/Guadalcanal" = "太平洋/瓜达尔卡纳尔岛";
"Pacific/Kosrae" = "太平洋/科斯雷";
"Pacific/Noumea" = "太平洋/努美阿";
"Pacific/Ponape" = "太平洋/波拿贝";
"Pacific/Norfolk" = "太平洋/诺福克";
"Antarctica/McMurdo" = "南极洲/马克默多";
"Antarctica/South_Pole" = "南极洲/南极";
"Asia/Magadan" = "亚洲/马加丹";
"Kwajalein" = "夸贾林环礁";
"NZ" = "新西兰";
"Pacific/Auckland" = "太平洋/奥克兰";
"Pacific/Fiji" = "太平洋/斐济";
"Pacific/Funafuti" = "太平洋/富纳富提";
"Pacific/Kwajalein" = "太平洋/夸贾林环礁";
"Pacific/Majuro" = "太平洋/马朱罗";
"Pacific/Nauru" = "太平洋/瑙鲁";
"Pacific/Tarawa" = "太平洋/塔拉瓦";
"Pacific/Wake" = "太平洋/威克岛";
"Pacific/Wallis" = "太平洋/沃利斯";
"NZ-CHAT" = "NZ-CHAT";
"Pacific/Chatham" = "太平洋/查塔姆";
"Asia/Anadyr" = "亚洲/阿纳德尔河";
"Asia/Kamchatka" = "亚洲/堪察加半岛";
"Pacific/Enderbury" = "太平洋/恩得伯理岛";
"Pacific/Tongatapu" = "太平洋/东加大埔";
"Pacific/Kiritimati" = "太平洋/克里斯马斯";

/* End of AirPortTimeZones.strings file */
